RK-J - Task #3298

Feature # 3246 (Closed): Support for Search Stats page

Extension : Send the 'Search data’ to the Log extension API
10/18/2023 05:55 AM - Venmuhilan B

Status: Closed Start date: 10/18/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Send the following information to log extension API:

rkenServedPhrase - User searches and gets the purple link results in Copilot search for the provided phrase
phraseAskedInChatGPT - User clicked the "Yes' button to request an answer from ChatGPT plus for provided phrase

when a user searches and gets the purple link results, send this information

{
"videoldData": {

"https://www.studytonight.com/operating-system/classical-synchronization-problems": {
"rkenServedPhrase" : "linked list"

}
}
}

when the user clicks the 'Yes' button within the ChatGPT block, send this information

{
"videoldData": {

"https://www.studytonight.com/operating-system/classical-synchronization-problems": {
"phraseAskedInChatGPT" : "linked list"

}
History

#1 - 10/18/2023 05:55 AM - Venmuhilan B
- Estimated time set to 1.00 h

#2 - 10/18/2023 06:02 AM - Venmuhilan B
- Priority changed from Normal to High

#3 - 10/18/2023 06:06 AM - Venmuhilan B

- Description updated

#4 - 10/18/2023 09:49 AM - Ram Kordale
- Priority changed from High to Urgent

#5 - 10/18/2023 09:50 AM - Ram Kordale

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#6 - 10/19/2023 07:48 AM - Ayanava Karmakar

- Status changed from New to In Progress

#7 - 10/19/2023 08:57 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

#8 - 10/19/2023 08:59 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#9 - 11/08/2023 05:56 AM - Ram Kordale

- Status changed from Review to Closed

03/26/2025
